Subject: Re: bug#24285: 25.1; Overlay doesn't work as expected when more than one frame exists

From: James Nguyen <[email-masked]>
Date: Mon, 22 Aug 2016 11:07:18 -0700

Will the latest nightlies work or would I have to build from master?

Latest nightlies from here https://emacsformacosx.com/builds <https://emacsformacosx.com/builds> had the same issue.

I’ll try building from master when I have some free time if that’s needed.

> On Aug 22, 2016, at 10:21 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: James Nguyen <[email-masked]>
>> Date: Mon, 22 Aug 2016 09:29:11 -0700
>> Cc: Eli Zaretskii <[email-masked]>,
>> [email-masked]
>> 
>> The expected behavior for me is that the minibuffer resizes regardless of how many frames are up.
>> 
>> When the frame count is 1, the minibuffer resizes as expected but adding a new frame causes the resizing to not show up (on either frame).
>> 
>> Closing one frame (going back to frame count of 1) lets me see the expected resizing.
> 
> This rang a bell.  Please try the latest master, I think I fixed that.
> 
> Thanks.